From 93da97452d2e58890c8de213161ca48472b20716 Mon Sep 17 00:00:00 2001
From: Eliot Berriot <contact@eliotberriot.com>
Date: Sun, 1 Jul 2018 16:22:28 +0000
Subject: [PATCH] Fixed typo

---
 front/scripts/i18n-weblate-to-origin.sh | 12 ++++++++++++
 front/src/components/PageNotFound.vue   |  2 +-
 2 files changed, 13 insertions(+), 1 deletion(-)
 create mode 100755 front/scripts/i18n-weblate-to-origin.sh

diff --git a/front/scripts/i18n-weblate-to-origin.sh b/front/scripts/i18n-weblate-to-origin.sh
new file mode 100755
index 0000000000..6150ff5696
--- /dev/null
+++ b/front/scripts/i18n-weblate-to-origin.sh
@@ -0,0 +1,12 @@
+#!/bin/bash -eux
+integration_branch="translations-integration"
+git remote add weblate https://translate.funkwhale.audio/git/funkwhale/front/ || echo "remote already exists"
+git fetch weblate
+git checkout weblate/develop
+git reset --hard weblate/develop
+git checkout -b $integration_branch || git checkout $integration_branch
+git reset --hard weblate/develop
+git push -f origin $integration_branch
+
+echo "Branch created on pushed on origin/$integration_branch"
+echo "Open a merge request by visiting https://code.eliotberriot.com/funkwhale/funkwhale/merge_requests/new?merge_request%5Bsource_branch%5D=$integration_branch"
diff --git a/front/src/components/PageNotFound.vue b/front/src/components/PageNotFound.vue
index 5e6aaf9261..46b620c07a 100644
--- a/front/src/components/PageNotFound.vue
+++ b/front/src/components/PageNotFound.vue
@@ -5,7 +5,7 @@
         <h1 class="ui huge header">
           <i class="warning icon"></i>
           <div class="content">
-            <strike><translate>Whale') }}</strike> {{ $gettext('Page not found!</translate>
+            <translate>Page not found!</translate>
           </div>
         </h1>
         <p><translate>We're sorry, the page you asked for does not exist:</translate></p>
-- 
GitLab